body {
    font: 81.25%/1.538 Arial,Helvetica,sans-serif;
    background: #fbfbfb;
	margin: 0;
	padding: 0;
}

.b-game-play {
    position: relative;
    width: 960px;
}

    .b-game-play__wrap h2 {
        font-size: 11px;
        text-transform: uppercase;
        font-weight: normal;
    }

    .b-game-play__title {
        max-width: none;
        margin: 0;
    }
    .b-game-play__wrap{
        overflow: hidden;
        text-align: center;
    }

    @media screen and (max-width: 1269px) and (min-width: 1110px) {
    	.b-game-play_with-spacing {
    		border-right: 160px solid transparent;
    		margin-right: 0;
    	}
    }

        .b-game-play__wrap__wrap {
            overflow: hidden;
            width: 640px;
            height: 480px;
            margin: 0 30px 0 0;
            position: relative;
            background: #E9F4F7;
        }

        	.b-game-play_with-spacing .b-game-play__wrap__wrap {
        		width: 800px;
        	}

        	.b-game-play_with-spacing .b-game-play__wrap__wrap {
        		width: 800px;
        	}

        .b-game-play__game{
            position: absolute;
            left: 50%;
            top: 50%;
            margin: auto;
            display: none;

        }

        .b-game-play__game,
        .b-game-play__game object,
        .b-game-play__game embed{
            background: #fff url('../images/b-game-play__loader.gif') no-repeat 50% 50%;
        }

        .b-game-play__game__login {
        	margin: 60px 0 10px 0;
        }

        .b-game-play__game object,
        .b-game-play__game embed {
            display: block;
        }

        .b-game-play__game__iframe {
        	position: relative;
        	display: block;
        	background: none;
        	overflow: hidden;
        	margin: 0 auto;
        	border: none;
        }

    /* bnnr stand for banner to avoid ad block */
    .b-game-play__bnnr {
        float: right;
        width: 160px;
        height: 600px;
    }
    
    .b-game-play__bnnr-horizontal {
    	width: 728px;
    	height: 90px;
    	margin: 0 auto 50px;
    }

	.b-game-play_with-spacing .b-game-play__bnnr {
		position: absolute;
		right: -150px;
	}

	@media screen and (max-width: 1109px) {
		.b-game-play_with-spacing .b-game-play__bnnr {
			display: none;
		}
	}


        .b-game-play__extra .b-game-play__info{
            padding-top: 20px;
            width: 300px;
        }
            .b-game-play__extra .b-game-play__info ul{
                margin: 10px 0 6px 10px;
            }

            .b-game-play__extra .b-game-play__info h5{
                margin: 10px 0 6px 20px;
            }

        .b-game-play__extra .b-extra-products{
            min-width: 0;
            padding: 1.2em 0 2em 30px;
        }

            .b-game-play__extra .b-extra-products h2{
            	font-style: normal;
            	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
            	font-size: 21px;
            	text-align: left;
            	padding: 0;
            	margin: 0 0 15px 0;
            }

.b-game-play__social {
	padding: 15px 0 0 0;
	clear: left;
	min-height: 20px;
    width: 640px;
}

.b-game-play__description {
	line-height: 1.5em;
	text-align: left;
	padding: 6px 0 0 0;
	margin: 0 0 30px 0;
}

.b-game-play_small .b-game-play__social {
	width: 640px;
}

.b-game-play__social .b-social-buttons__odnokl-gamepage {
	display: inline-block;
}

.b-game-play_small .b-game-play__wrap__wrap {
	float: left;
	width: 640px;
	height: 480px;
	border-radius: 10px;
}

.b-game-play__wrap__games {
	float: right;
	width: 130px;
	text-align: left;
	position: relative;
	top: -10px;
	overflow: hidden;
	margin: 0 0 -30px;
}


.b-game .b-game__title__link {
    color: #007fc4;
    font-size: 11px;
    text-align: center;
    line-height: 14px;
}

.b-game_vertical {
    width: 100px;
    padding: 0;
    min-height: 32px;
}
    .b-game_vertical .b-game__title {
        font-size: 11px;
        text-align: center;
        line-height: 14px;
        margin: 0 10px;
    }

.b-game-list .b-game {
    float: left;
    margin: 0 0 30px 0;
}
.b-game {
    position: relative;
}












.b-button {
    display:inline-block;
    *display: inline;
    *zoom: 1;
    font: 13px Arial,Helvetica, sans-serif;
    text-decoration:none;
    cursor:pointer;
    vertical-align: middle;
    text-align: center;
    position: relative;
    text-decoration: none;
    overflow: hidden;

    border: none;
    background: none;
    text-shadow: 0 0 1px rgba(0,0,0,0.3);

    height: 23px;
    line-height: 24px;
    padding: 0 10px;

    border-radius: 4px;
    border: 1px solid;
    border-bottom-width: 2px;

    *padding: 0 9px;
    *height: 24px;
    *line-height: 24px;

    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5),
                        inset 1px 0 0 rgba(255, 255, 255, 0.25),
                        inset -1px 0 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5),
                inset 1px 0 0 rgba(255, 255, 255, 0.25),
                inset -1px 0 0 rgba(255, 255, 255, 0.25);

    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.b-button:active {
    height: 24px;
    border-bottom-width: 1px;
    -webkit-box-shadow: inset 0 -1px rgba(255, 255, 255, 0.3), 
                        inset 0 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 -1px rgba(255, 255, 255, 0.3), 
                inset 0 1px rgba(0, 0, 0, 0.3);
}

button.b-button,
input.b-button,
button.b-button:active,
input.b-button:active {
    height: 26px;
    *filter:chroma(color=#000000);
    *margin: -1px;
}

    .b-button_medium {
        font-size: 14px;
        font-weight: bold;
        height: 29px;
        line-height: 30px;
        padding: 0 15px;
    }

        .b-button_medium:active {
            height: 30px;
        }
        
        input.b-button_medium,
        button.b-button_medium,
        input.b-button_medium:active,
        button.b-button_medium:active {
            height: 32px;
        }

    .b-button_big {
        font-size: 18px;
        font-weight: bold;
        height: 47px;
        line-height: 48px;
        padding: 0 20px;
    }

        .b-button_big:active {
            height: 48px;
        }

        input.b-button_big,
        button.b-button_big,
        input.b-button_big:active,
        button.b-button_big:active {
            height: 50px;
        }

.b-button,
.b-button:hover,
.b-button:visited {
    color: #fff;
}

/* Legacy стили */
.b-button-a {
    text-decoration: none;
}

    .b-button .b-icon-wrapper {
        position: relative;
        top: 2px;
        width: 37px;
    }

/* Избавляемся от рамки в IE и FF на ссылках */
.b-button:active,
.b-button:focus {
    outline: 0;
}

/* Избавляемся от рамки в FF для кнопок */
.b-button::-moz-focus-inner {
    border: none;
}

.b-button_block {
    display: block;
}

/* Квадратная кнопка с иконкой */
.b-button.b-icon,
.b-button.b-icon-font {
    padding: 0;
    font-size: 18px;
    margin: 0 8px 0 0;
    line-height: 24px;
    width: 30px;
    height: 23px;
    top: -1px;
    text-decoration: none;
}

.b-button.b-icon,
.b-button.b-icon-font:active {
    height: 24px;
}

/* 
Кнопки и инпуты всегда расчитывают ширину как inline-block
c box-sizing: border-box, так что им вручную говорим, что
нужно растягиваться на всю ширину
*/
button.b-button_block,
input.b-button_block {
    width: 100%;
}

.b-button .b-icon-font {
    left: -4px;
}

/* Раскраска по умолчанию (серая) */
.b-button {
    border-color: #888;
    background-color: #aaa;
}

.b-button:hover {
    border-color: #999;
    background-color: #bbb;
}

.b-button:active {
    border-color: #777;
    background-color: #999;
}

/* Синяя кнопка */
.b-button_blue {
    border-color: #007fbe;
    background-color: #0ca6df;
}

.b-button_blue:hover {
    border-color: #008fe5;
    background-color: #3bb3ee;
}

.b-button_blue:active {
    border-color: #006196;
    background-color: #0082b2;
}

/* Оранжевая кнопка */
.b-button_orange {
    border-color: #c05012;
    background-color: #e68b1f;
}

.b-button_orange:hover {
    border-color: #db6837;
    background-color: #f79b2c;
}

.b-button_orange:active:after {
    border-color: #9d3d09;
    background-color: #cd750e;
}

/* Зеленая кнопка */
.b-button_green {
    border-color: #649510;
    background-color: #6db62d;
}

.b-button_green:hover {
    border-color: #5c9a00;
    background-color: #6ec718;
}

.b-button_green:active {
    border-color: #477900;
    background-color: #519c0a;
}

/* Фиолетовая кнопка */
.b-button_purple {
    border-color: #6b3d92;
    background-color: #834bb3;
}

.b-button_purple:hover {
    border-color: #774a9e;
    background-color: #9964c0;
}

.b-button_purple:active {
    border-color: #4d2474;
    background-color: #744c91;
}


/* b-button_gray, Инлайн кнопка _СЕРАЯ
------------------------------------------------------------------------------------------------------------------- */

/*Normal*/
.b-button_gray {
    display: inline-block;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

.b-button_gray,
.b-button_gray .b-button__wrap {
    height: 22px !important;
    /*background: url('../img/_alw/buttons.png') no-repeat -100% -100%;*/
}

.b-button_gray:before,
.b-button_gray:after {
    display: none;
}
    .b-button_gray .b-button__wrap{
        background-position: -100% -100%;
        display: block;
        line-height: 21px;
        *line-height: 20px;

        margin: 0 7px 0 0;
        padding: 0 0 0 7px;

        font-weight: bold;
        color: #4B94CF;

        text-shadow: 0 1px 0 #fff;
    }

/* Заблокированная кнопка */
.b-button[disabled] {
	cursor: default;
	filter: alpha(opacity=50);
	opacity: 0.25;
}

/*Hover*/
a.hover .b-button_gray,
a:hover .b-button_gray{
    background-color: transparent;
    border: none;
}

    a.hover .b-button_gray .b-button__wrap,
    a:hover .b-button_gray .b-button__wrap{
        color: #0072BC;
    }

/*Active*/
a.active .b-button_gray,
a:active .b-button_gray{
    background-color: transparent;
    background-position: 100% -64px !important;
}
    a.active .b-button_gray .b-button__wrap,
    a:active .b-button_gray .b-button__wrap{
        background-color: transparent;
        background-position: 0 -42px;
        color: #FFF;
        text-shadow: 0 1px 0 #636363 !important;
    }

.b-button_gray_arrow {
    display: block !important;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

.b-button_gray_arrow,
.b-button_gray_arrow .b-button__wrap {
    height: 22px !important;
    /*background: url('../img/_alw/buttons.png') no-repeat -100% -100%;*/
}

.b-button_gray_arrow:before,
.b-button_gray_arrow:after {
    display: none;
}

    .b-button_gray_arrow .b-button__wrap{
        display: block !important;
        background-position: -100% -100%;

        height: 22px;
        line-height: 21px;
        *line-height: 20px;

        margin: 0 13px 0 0;
        padding: 0 0 0 7px;

        font-weight: bold;
        color: #4B94CF;

        text-shadow: 0 1px 0 #fff;
        text-align: left !important;
    }

/*Hover*/
a.hover .b-button_gray_arrow,
a:hover .b-button_gray_arrow {
    background-color: transparent;
    border: none;
}

    a.hover .b-button_gray_arrow .b-button__wrap,
    a:hover .b-button_gray_arrow .b-button__wrap{
        color: #0072BC;
    }

/*Active*/
a.active .b-button_gray_arrow,
a:active .b-button_gray_arrow{
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background-color: transparent;
    background-position: 100% -86px !important;
}
    a.active .b-button_gray_arrow .b-button__wrap,
    a:active .b-button_gray_arrow .b-button__wrap{
        background-color: transparent;
        background-position: 0 -42px;
        color: #FFF;
        text-shadow: 0 1px 0 #777777 !important;
    }

/* Кастомизация катогорий Новинки, Хиты для ПодМеню _ВЕРТИКАЛЬНОЕ
------------------------------------------------------------------- */

.b-submenu_vertical__item_new{

}

    .b-submenu_vertical__item_new .b-button_gray_arrow .b-button__wrap{
        color: #637B1F;
    }

.b-submenu_vertical__item_hit{
   /* background: url("../img/_alw/sep_hr.png") repeat-x scroll 0 100%;*/
    margin-bottom: 23px;
    margin-right: 6px;
    padding-bottom: 20px;
}

    .b-submenu_vertical__item_hit .b-button_gray_arrow .b-button__wrap{
        color: #CC4311;
    }







.b-game-page__subtitle {
    text-transform: uppercase;
    color: #333;
}




    .b-game-page__info__download {
        color: #999;
        font-size: 11px;
        line-height: 1.3em;
        display: block;
        text-align: right;
        margin: 0.5em 0;
        font-style: italic;
    }

.b-game-play__social__social {
    float: right;
    max-width: 55%;
}










/* b-game-play__edward Реклама перед загрузкой онлайн игры (edward - это защита блокировок рекламы по слову advert)
------------------------------------------------------------------------------------------------------------------- */

.b-game-play__edward {
    position: absolute;
    width: 360px;
    height: 360px;
    top: 50%;
    left: 50%;
    margin-top:  -185px;
    margin-left: -180px;
    padding-top:10px;
    background: #fff;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
}

.b-game-play__edward .b-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -8px 0 0 -8px;
}

.b-game-play__edward_size_480x360 {
    margin-top: -230px;
    margin-left: -280px;
    width: 560px;
    height: 450px;
}

    .b-game-play__edward__title {
        margin: 0 0 6px;
        position: relative;
        top: -4px;
        text-align: center;
        font-size: 15px;
        line-height: 15px;
        color: #000;
    }
    .b-game-play__edward__content {
        background-color: #fff;
        margin: 0 auto;
        width: 300px;
        height: 250px;
    }
    .b-game-play__edward_size_480x360 .b-game-play__edward__content {
        width: 480px;
        height: 360px;
    }

    .b-game-play__edward__progress {
        position: absolute;
        width: 220px;
        left: 15px;
        top: 32px;
        background-color: #375a00;
        height: 6px;
        font-size: 0;
        border: 1px solid #375a00;
        border-radius: 4px;
        box-shadow: 0 1px 0 rgba(255,255,255,0.4);
    }

    .b-game-play__edward__progress-bar {
        display: block;
        position: absolute;
        border-radius: 3px;
        background-color: #fff;
        left: 0;
        top: 0;
        height: 6px;
        width: 0;
    }

    .b-game-play__edward__play-now {
        padding-top: 6px;
        text-align: center;
    }
    
    .b-game-play__edward__play-button {
        position: relative;
        width: 250px;
        padding: 0;
        text-align: center;
        line-height: 34px;
    }

    .b-game-play__edward_preroll .b-game-play__edward__play-now {
        display: none;
    }

    .b-game-play__edward__play-now a {
        color:#16242e;
        font-weight: bold;
        font-size: 12px;
    }




.b-game-play__bnnr-728-15 {
    width: 728px;
    height: 15px;
    clear: left;
    margin-top: 2em;
}